Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /public_html/opencart/system/database/mysql.php on line 6
Versions

Documentation - Versions

Versions

For people using an older version of OpenCart here is an easy way of finding their version.

If the default theme has a red, rectangular menubar. It is 1.3.2 or lower
If the default theme has a half red/half gray rounded corner menubar. It is 1.3.4
if the default theme is blue with tabs and no version number in the admin footer but no multi-store. It's 1.4.0
if the default theme is blue with tabs and no version number in the admin footer but has multi-store. It's 1.4.1 - 1.4.3
if the admin footer shows 1.4.4. It's 1.4.4
if the admin footer shows 1.4.5. It's 1.4.5 or 1.4.6.
if the admin footer shows 1.4.7. It's 1.4.7

Vous pouvez télécharger les versions initiales précédentes ici

Hébergé par Easy Hébergement